RubyGems Navigation menu

guard-rrails 0.2.0

run rrails on guard

Versions:

  1. 0.2.0 - September 28, 2012 (7 KB)
  2. 0.1.0 - May 01, 2012 (7 KB)

Runtime Dependencies (2):

  • guard >= 1.3.0
  • rrails >= 0
  • Development Dependencies (4):

  • bundler >= 0
  • jeweler ~> 1.8.3
  • rdoc ~> 3.12
  • shoulda >= 0
  • Owners:

    Authors:

    • Keiji, Yoshimi

    SHA 256 checksum:

    a2029f32f4bdc0ab820be13b77afef18459b32bd16a96a8158f831eca1198c57

    Total downloads 5,418

    For this version 3,047

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: